<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>アイテムデータ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    
                </li>
            </ul>
            <ul class="navbar-nav">
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link text-danger">???</a>
                </li>
            </ul>
        </nav>
        <br>
        <div class="container">
            <div class="row">
                <div class="col-auto mx-auto">
                    <h2><strong>アイテム</strong></h2>
                </div>
            </div>
            <br>
           <div class="row">
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">アイテム名</th>
                            </tr>
                            
                            <tr>
                                <th class="text-center">コロンの葉</th>
                            </tr>
                        
                    </table>
                </div>
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">カテゴリー</th>
                            </tr>
                            
                            <tr>
                                <th class="text-center">【材料/換金アイテム】</th>
                            </tr>
                        
                    </table>
                 </div>
               <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                <th style="width:400px;" class="text-center">ATK</th>
                                <th style="width:400px;" class="text-center">安定率</th>
                                <th style="width:400px;" class="text-center">DEF</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"></th>
                                 <th class="text-center"></th>
                                 <th class="text-center"></th>
                             </tr>
                        
                    </table>
                </div>
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                 <th style="width:1200px;" class="text-center">能力</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"></th>
                             </tr>
                    </table>
                </div>
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                 <th style="width:1200px;" class="text-center">隠し能力</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"></th>
                             </tr>
                        
                    </table>
                </div>
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                 <th style="width:400px;" class="text-center">染色A</th>
                                 <th style="width:400px;" class="text-center">染色B</th>
                                 <th style="width:400px;" class="text-center">染色C</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"></th>
                                 <th class="text-center"></th>
                                 <th class="text-center"></th>
                             </tr>
                        
                    </table>
                </div>
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                <th style="width:400px;" class="text-center">1s</th>
                                <th style="width:400px;" class="text-center">トレード</th>
                                <th style="width:400px;" class="text-center">売却</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center">99</th>
                                 <th class="text-center">可</th>
                                 <th class="text-center">可</th>
                             </tr>
                        
                    </table>
                </div>
            <br>
            <br>
            <br>
            <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">入手方法</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center">コロン／ルージオ跡地</th>
                             </tr>
                             <tr>
                                 <th class="text-center">コロン／ストラム街道</th>
                             </tr>
                             <tr>
                                 <th class="text-center">コロンメット／ストラム街道</th>
                             </tr>
                             <tr>
                                 <th class="text-center">コロンメット／マルバロの森</th>
                             </tr>
                             <tr>
                                 <th class="text-center">コロン／マルバロの森</th>
                             </tr>
                             <tr>
                                 <th class="text-center">コロン／スードル崖廊</th>
                             </tr>
                    </table>
            </div>
            <div class="row">
                <div class="mr-auto">
                    <a class="link text-info" href="/Users/30110/Desktop/MyWebSite/Mock/index.html">戻る</a>
                </div>
            </div>
        </div>
	</body>
</html>
